Project

General

Profile

Feature #1110

Allow the core to use expired certificates

Added by debfx about 6 years ago. Updated almost 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Quassel Core
Target version:
Start date:
09/27/2011
Due date:
% Done:

100%

OS:
Any

Description

The core should only display a warning but not ignore the certificate
if it's expired.
This is especially useful for self-signed certificates.

0002-Allow-the-core-to-use-expired-certificates.patch View (986 Bytes) debfx, 09/27/2011 04:09 PM

History

#1 Updated by Anonymous over 5 years ago

  • Target version set to Some future release

#2 Updated by johu over 5 years ago

  • Status changed from New to Resolved
  • Target version changed from Some future release to 33

#3 Updated by Sputnick almost 4 years ago

  • Target version changed from 33 to 0.9.0
  • % Done changed from 0 to 100

Also available in: Atom PDF